﻿/* section colors */
.s-section-expander__btn {
    color: #C43048;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #C43048;
}

.s-page-header__logo {
    background: #C43048;
}

.s-wb-content ul > li:before {
    color: #C43048;
}

/* shared override */
.s-section-expanders {
    margin-top: 0;
}

.heroBanner {
    margin-top: 15px;
    margin-bottom: 20px;
    stroke: #4E4E4E;
}

    .heroBanner .container {
        padding-right: 0;
        padding-left: 0;
    }

    .heroBanner .s-dots {
        margin: 10px 0;
    }

.heroBanner__imgContainer {
    max-height: 330px;
    background: url(../images/OfficeBackground.jpg), #FFF;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
}

.heroBanner__img {
    max-height: 330px;
    width: auto;
    display: block;
}

.heroBanner__h2 {
    display:none;
}

.heroBanner__h1 {
    font-size: 40px;
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight: lighter;
    text-transform: uppercase;
    line-height: 1;
    font-weight: bold;
    padding-bottom: 15px;
    color: #C43048;
}

.heroBanner__infoContainer {
    padding: 20px;
}

.heroBanner__info {
    line-height: 1.5;
    text-transform: uppercase;
}

.heroBanner__phone {
    color: #4E4E4E;
}

.localTime__container {
    display: none;
    color: #FFF;
    background: #C43048;
    padding: 10px 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 24px;
    margin-bottom: 40px;
    text-align: left;
}

.localTime {
    font-weight: bold;
}

.office-custom-sidebar {
    margin-bottom: 30px;
}

.sidebar-buttons {
    margin-bottom: 30px;
}

    .sidebar-buttons .s-border-btn {
        margin-bottom: 15px;
        font-size: 22px;
    }

@media only screen and (min-width: 768px) {
    .heroBanner {
        margin-top: 15px;
        background: url(../images/OfficeBackground.jpg), #FFF;
        background-position: left top;
        background-repeat: no-repeat;
        background-size: auto 430px;
        margin-bottom: 80px;
        stroke: #4E4E4E;
    }

        .heroBanner .container {
            padding-left: 24px;
            padding-right: 24px;
        }

    .heroBanner__imgContainer {
        max-height: 430px;
        height: 430px;
        background: none;
    }

    .heroBanner__img {
        max-height: 430px;
        margin-left: 0;
        position: absolute;
        left: 0;
        top: auto;
    }

    .localTime__container {
        display: block;
    }

    .sidebar-buttons .-bio {
        margin-bottom: 60px;
    }
}

@media only screen and (min-width: 992px) {
    .heroBanner {
        color: #FFF;
        stroke: #FFF;
        background-size: auto;
    }

    .heroBanner__h2 {
        font-size: 26px;
        color: #FFF;
        padding: 40px 0 10px;
    }

    .heroBanner__h1 {
        font-size: 50px;
        padding-bottom: 0;
        color: #FFF;
    }

    .heroBanner__info {
        line-height: 1.2;
        text-transform: none;
    }


    .heroBanner__phone {
        color: #FFF;
    }

    .heroBanner__imgContainer {
        max-height: 497px;
        height: 497px;
        position: relative;
    }

    .heroBanner__img {
        max-width: initial;
        max-height: initial;
        width: auto;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        left: auto;
    }

    .heroBanner__h2 {
        display:block;
        font-weight: normal;
        font-size: 20px;
        padding: 0 0 10px;
        text-transform: uppercase;
    }
}

@media only screen and (min-width: 1423px) {


}
